select:disabled {
    opacity: 0.3;
}

button:disabled,
button:disabled:hover {
    opacity: 0.3;
    background-color: #293855 !important;
    transform: none !important;
}

.p-page-error {
    text-align: left;
    margin-top: 1em;
}
.p-page-error__heading {
    font-size: 2.25rem;
    font-weight: bold;
    color: #ff4d4f;
    border-bottom: 1px solid #ff4d4f;
}
.p-page-error__body {
    font-size: 1.75rem;
    color: #ff4d4f;
    margin-top: 20px;
}

label:has(input[type="radio"]:disabled) {
    opacity: 0.3;
    cursor: default;
}
input[type="radio"]:disabled {
    cursor: default;
}

.p-sidebar__select {
    background-color: #eeeeee;
    color: #000000;
}

.p-products-detail__body .p-products-detail__block-content {
    overflow: auto;
    scrollbar-gutter: stable;
}

.payment-convenience-store-disabled input[type="radio"]:disabled {
    border-color: #ccc;
    background-color: #f0f0f0;
    cursor: not-allowed;
}

.payment-convenience-store-disabled input[type="radio"]:disabled + label {
    color: #888;
}
